PIP-FREEZE(1)

NAME
pip-freeze - description of pip freeze command

DESCRIPTION

Output installed packages in requirements format.

packages are listed in a case-insensitive sorted order.

USAGE

python -m pip freeze [options]

OPTIONS

-r, --requirement <file>
    Use the order in the given requirements file and its comments when generating output. This option can be used multiple times.

-l, --local
    If in a virtualenv that has global access, do not output globally-installed packages.

--user
    Only output packages installed in user-site.

--path <path>
    Restrict to the specified installation path for listing packages (can be used multiple times).

--all
    Do not skip these packages in the output: distribute, pip, setuptools, wheel

--exclude-editable
    Exclude editable package from output.

--exclude <package>
    Exclude specified package from the output

AUTHOR
pip developers

COPYRIGHT
The pip developers